--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: From gettext-0.12.1/gettext-tools/lib/hash.c
full_name: MOFile#next_prime
is_singleton: false
name: next_prime
params: (seed)
visibility: public
